#fs_dashboard_container iframe {
    position: static !important;
}
#login {
	background: #fff !important;
}

#login[_ngcontent-c10] #form_container[_ngcontent-c10] {
	padding: 40px !important;
}

#login[_ngcontent-c10] header.md-accent.md-hue-2[_ngcontent-c10] {
    background-color: #6755F7;
    color: #fff !important;
    text-align: center;
    margin-bottom: 25px;
}

.mat-raised-button.mat-primary {
    color: #fff;
    background-color: #6755F7;
    padding: 8px 30px;
    margin-top: 4px !important;
}

.mat-form-field-underline {
	background-color: #e0e0e0;
}

div[_ngcontent-c10].ng-star-inserted > div:last-child {
	display: none !important;
}


/* Inside */

#sidenav_left[_ngcontent-c0] section[_ngcontent-c0] {
	background: #fff !important;
}

#main_content_container[_ngcontent-c0] {
	background: #f9f9f9 !important;
}

header[_ngcontent-c0],
footer[_ngcontent-c0] {
	display: none !important;
}
#fs_dashboard_container {
  position: static !important;
  height: 800px !important;
  overflow: hidden !important;
}
#fs_dashboard_container iframe {
  position: static !important;
}

#fs_dashboard_container iframe footer{
	display: none !important;
}
#login {
	background: #fff !important;
}

#login[_ngcontent-c10] #form_container[_ngcontent-c10] {
	padding: 40px !important;
}

#login[_ngcontent-c10] header.md-accent.md-hue-2[_ngcontent-c10] {
    background-color: #6755F7;
    color: #fff !important;
    text-align: center;
    margin-bottom: 25px;
}

.mat-raised-button.mat-primary {
    color: #fff;
    background-color: #6755F7;
    padding: 8px 30px;
    margin-top: 25px !important;
}

.mat-form-field-underline {
	background-color: #e0e0e0;
}

div[_ngcontent-c10].ng-star-inserted > div:last-child {
	display: none !important;
}
body.page-template-template-home.page-id-9705 .elementor-element.elementor-element-232a08d.tpp-sticky-section-yes {
    background: #000000;
    position: relative;
}
#login[_ngcontent-c11] #container[_ngcontent-c11] #form_container[_ngcontent-c11] {
    background: #f6f6f6;
}